# Generated by Django 2.2.7 on 2020-02-20 13:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0105_remove_establishment_schedule'),
        ('timetable', '0004_holiday'),
    ]

    operations = [
        migrations.AddField(
            model_name='timetable',
            name='schedule',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='schedule', to='establishment.Establishment', verbose_name='Establishment'),
        ),
    ]
